I'm trying to install BM38 on a NW65SP2 server that was recently the
destination server in a migration. When the BM install gets to the chart of
necessary products and version numbers, it indicates nothing for LDAP except
the minimum and the install stops there. LDAP is loaded on this server,
version 8.7.3. How can I get the install to recognize LDAP so the install
can complete?

Thank you,
Tim